.product-details-mobile-tab .right-tplnk, .product-details-mobile-tab h1, .product-details-mobile-tab p, .product-details-mobile-tab .pictured, .product-details-mobile-tab .start-custbtn, .product-details-mobile-tab .send-enq{display:none;}
@font-face {
  	font-family: 'sourcesanspro-light';
    src: url('fonts/sourcesanspro-light-webfont.eot');
    src: url('fonts/sourcesanspro-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/sourcesanspro-light-webfont.woff') format('woff'),
         url('fonts/sourcesanspro-light-webfont.ttf') format('truetype'),
         url('fonts/sourcesanspro-light-webfont.svg#sourcesanspro-light') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
	font-family: 'proxima_nova_rgregular';
	src: url('fonts/proximanova-regular.eot');
	src: url('fonts/proximanova-regular.woff') format('woff'), 
		 url('fonts/proximanova-regular.ttf') format('truetype'), 
		 url('fonts/proximanova-regular.svg') format('svg');
	font-weight: normal; 
	font-style: normal;
}
.logo img, .abvlogo img{width:248px;}
@media only screen and (min-width:2000px){
nav ul li a{padding:41px 30px;}
.frst{width:250px;}
}

@media only screen and (max-width:1600px){
#cf7_controls span, #cf7_controls1 span {overflow:hidden; width:100px }
#cf7_controls span img, #cf7_controls1 span img{width:auto !important; height:100px !important;}
.staticlink {
    height: 100px;
    width: 100px;}
.staticlink a.grey-layer{font-size:12px; padding:10px;} 

}
@media only screen and (max-width:1500px){
nav ul li a{padding:41px 2.4rem;}
}
@media only screen and (max-width:1450px){
.prod-det-right{width:430px;}
}
@media only screen and (max-width:1400px){
.prod-det, .prod-det-right{top:25px;}
.prpric{margin:2px 0;}
nav ul li a{padding:41px 2.0rem;}
}
@media only screen and (min-width:1368px){
.prod-det-right{left:30%;}
}
@media only screen and (max-width:1366px){
.cust1-listing ul li{padding:20px 0 16px;}
.cust1-material{margin-top:10px;}
}
@media only screen and (max-width:1322px){
nav ul li a{padding:41px 1.5rem;}
}
@media only screen and (max-width:1300px){
.content{width:90%;}
.loc-lft{width:50%;}
.loc-rgt{width:50%;}
.loc-rgt img{width:100%;}
.lft-part{width:35%; padding-right:20px; box-sizing:border-box;}
.rgtprt{width:65%;}
.rgtprt ul li{width:30%; margin-right:34px;}
.rgtprt ul li:last-child{float:left;}
.bigimg-prd{width:40%;}
.bigimg-prd img{width:100%;}
.sndimg-prd{width:20%;}
.sndimg-prd img{width:100%;}
.blglst ul li{width:30%;}
.splcont{width:100%;}
.mens ul li{padding:0 66px; display:inline-block; float:none;}
.btmmenus{width:20%;}
.mapcls{width:39%;}
.mens ul li:first-child{padding-left:0;}
.mens ul li:last-child{padding-right:0;}
.mens ul{text-align:center;}
.coll-navi ul li{margin:0 18px 0  0;}
.coll-navi ul li a{font-size:12px;}
.collection-product ul{width:100%; text-align:center;}
.collection-product ul li{display:inline-block; float:none;}
.collection-product ul li:nth-child(4n){margin:0px 33px 80px 0px}
.contact-details{width:100%;}
.product-left{width:69%; padding-right:20px; box-sizing:border-box;}
/*.product-right{width:30%!important;}*/
.product-images img{width:100%;}
.similar-prolst ul{width:100%; text-align:center;}
.similar-prolst ul li{display:inline-block; float:none; text-align:left; width:240px; vertical-align:top;}
.abt-right-section{width:20%;}
.abt-center-section,.blg-cen-cont{width:55%;}
.abt-lft-section{width:20%;}
.blg-rgt-cont{width:20%;}
.blg-lft-cont.is_stuck{width:20%;}
.txtcont img{width:100%!important;}
.commentsec > img{width:100%;}
.blog-article.fadeInBlock > div:first-child{width:20%!important;}
.coll-pro-details{text-align:left;}
nav ul li a{padding:41px 1.5rem;}
.coll-pro-title{min-height:45px;}
.total-result{width:15%;}
}
@media only screen and (max-width:1250px){
nav ul li a{padding:41px 1.6rem;}
.icnlst{display:none;}
.prod-det-right{right:0;}	
}
@media only screen and (max-width:1200px){	
.coll-navi ul li{margin:0 20px 0 0;}
.sale-circle{top:65px;}
.cust2-icons{width:100%;}
.cust2-icons ul{text-align:center;}
.cust2-icons ul li{display:inline-block; float:none; margin:10px!important;}
.cust1-size ul li{margin:0 4px 0 0;}
.pp_content_container{min-height:inherit!important;}
.prnam, .prnam h4{/*font-size:25px;*/}
.nex-pre .prev img, .nex-pre .next img{width:150px;}

}
@media only screen and (max-width:1170px){
.rgtprt ul li{margin-right:29px;}
.over-story{background-position:center bottom; background-size:contain;}
.blglst ul li{width:29%;}
.mens ul li{padding:0 60px;}
.git-top p{margin:0 0 40px 0;}
.git-inner{margin:30px 0 0;}
.details-main{width:100%;}
.material-main{width:100%;}
.details-main{margin-bottom:30px;}
.big-img1{height:500px;}
.cd-hero-slider{height:600px;}
}
@media only screen and (max-width:1100px){
.prdes{/*margin:3px 0;*/}
.prpric{margin:23px 0;}
.mens ul li{padding:0 52px;}
.coll-navi ul li{margin:0 12px 0 0;}
.address-left{width:100%;}
.address-right{width:100%; margin-top:30px;}
.contact-social{margin-top:10px;}
.contact-details{width:100%;}
nav ul li a{padding:41px 1.5rem;}
.pp_content_container{min-height:auto !important;}
.res-row{width:100%;}
nav{margin-left:10px;}
.blglst ul li{min-height:470px;}
.blgtxt{min-height:185px;}
li.opaque4 .cd-full-width{padding-top:65px;}
}
@media only screen and (max-width:1000px){
.lft-part{width:50%; padding-right:20px; box-sizing:border-box;}
.rgtprt{width:50%;}
.rgtprt{margin-top:0;}
.rgtprt ul{text-align:center;}
.rgtprt ul li{display:inline-block; float:none!important; margin:10px 10%!important; width:250px;}
.rgtprt ul li img{width:auto; float:right; text-align:right;}
.over-story{padding-bottom:200px;}
#cf7_controls1{display:none;}
#cf7_controls{display:none;}
.loc-lft{width:100%;}
.loc-rgt{width:100%;}
.prod-det-right{right:0;}
.title-links ul li a{padding:0 40px;}
.bigimg-prd{width:38%;}
.blgtitl{padding:18px;}
.blgtitl a{/*font-size:14px;*/}
.blgtxt{padding:0 18px 18px 18px;}
.transperent-bg{width:90%;}
.mens ul li{padding:0 45px;}
#coll-navi-menu{display:none; background:#F9F9F9; position:relative; float:left; width:100%; top:0; z-index:9;	}
.mo-navigation{display:block; float:left; width:auto; cursor:pointer; margin-top:10px;}
.coll-navi{width:100%; position:relative;}
.coll-navi ul{padding:12px 0 0; margin-bottom:0px;}
#coll-navi-menu li{float:left; width:100%; padding:12px 0 12px 40px; margin:0; box-sizing:border-box;}
.collection-navigation,.abt-navigation,.abt-navi{position:relative; width:100%; margin:0;}
.abt-srch .searchfm{margin:0 0 -12px 0;}
.abt-lft-section{display:none;}
.abt-center-section{width:68%;}
.abt-right-section{width:30%;}
.contact-sociala{display:none;}
.contact-sociala.mo-social{display:block; margin:55px 0 0;}

.contact-sociala.mo-social ul li a{font-size:0px !important;}
.contact-sociala.mo-social ul li a i{font-size:18px;}

.blg-area{margin-top:60px;}
.cust1-size ul li{margin:0;}
.coll-navi{margin:0;}
.collection-navigation,.abt-navigation{padding-bottom:15px!important;}
.about-content-main{margin-top:40px;}
.cust1-size{width:100%;}
nav ul li a{padding:41px 0.9rem;}
.pp_content_container{min-height:auto !important;}
.intlnks{padding:0 20px 26px;}
.over-story{background-size:contain!important; background-position:center bottom !important; background: linear-gradient(to top, black 0%,white 12%), rgba(0, 0, 0, 0) url(http://istweb.com.au/demo/lifestyle-furniture/UploadImages/Homeservices/1484557107_obg.jpg) no-repeat scroll center top / cover;
    background-blend-mode: overlay;}
.git-inner{margin:15px 0 0;}
.git-top h2{margin:0;}
.blgtxt a{min-height:148px;}
.similar-prolst ul li{margin-bottom:50px!important;}
.big-img1{height:420px;}
.cd-hero-slider{height:420px;}
}

@media only screen and (max-width:900px){
.navbar{display:block;cursor: pointer;display: block;float: right; margin: 28px 0;}
.searchfm {color: #757575;float: left;margin: 16px 35px 16px 0;width: 37px; padding-right:20px;}
#button-menu{display:none;}
.logo{padding:24px 0 16px;}
.title-links ul li a{padding:0 25px;}
.big-img{width:100%;}
.smlthumb{width:100%;}
.bigimg-prd{width:100%;}
.bigimg-prd img{width:auto;}
.sale-circle{top:-45px; left:90%;}
.smlthumb{position:relative; padding:50px 0; float:left; width:100%;}
.prod-det,.prod-det-right{position:relative; left:0; top:0; width:100%; float:left; padding: 0 5%; box-sizing:border-box;}
.prod-det a, .prod-det-right a, .prod-det-sel a{width:100%;}
.sndimg-prd{display:none;}		
.prod-det-sel{padding:50px 0; float:left; width:100%;}
.blglst ul li{margin-right:42px;}
.mens ul li{padding:0 32px;}
ul.main-head{padding:0;}
ul.main-head li{padding:0 20px;}
ul.main-head li.menu-row{ background:none; position:absolute; top:0; width:100% !important; z-index:999; padding:0;}
.menu-row .lft-main-menu{width:100%;}
nav{margin:0;}
#button-menu{padding:8px 0 23px 0; background:#414042;}
#button-menu li{width:100%; float:left;}
#button-menu li a{font-size:30px; text-transform:uppercase; padding:10px 0; color:#ABABAC;font-family: 'sourcesanspro-light';}
.frst{width:50%; padding:0;}
.frst:last-child{width:100%;}
.frst:last-child ul{width:50%;}
.menu-close{display:block; float:left; width:100%; text-align:right; padding:20px 23px 35px 0; box-sizing:border-box;}
.icnlst.mo-social{display:block; width:auto; position:absolute; right:0; border:none; margin-top:200px; }
.icnlst.mo-social ul li{float:left; width:auto!important;}
.icnlst.mo-social ul li a{font-size:0px !important;}
.icnlst.mo-social ul li a i{font-size:18px;}
.inner-open a {background:url("../images/plus-menu2.svg") no-repeat scroll right center; width:100%;}
.msg_head_expanded{background:url("../images/minus-menu2.svg") no-repeat scroll right center!important;}
.msg_head_plus{background:url("../images/plus-menu2.svg") no-repeat scroll right center!important;}

.innermenu{top:0; padding:2px 0; background:#414042; position:relative;opacity:1;display:none;}
.innermenu ul li a{font-size:13px!important; background:none;font-family: 'proxima_nova_rgregular' !important;}
nav ul li:hover .innermenu{box-shadow:none; border:none;}
.icnlst ul li a{font-size:22px !important;}
.frst ul{padding-bottom:0;}
.frst ul li{display:none; padding:0 42px;}
.frst ul li.navtit{display:block;}
.rgtprt ul li{margin:10px 0!important;}
.contect-left{width:100%;}
.contect-right{width:100%;}
.contact-map img{width:100%; height:auto;}
.contact-social{margin:30px 0;}
.address-left,.address-right{width:50%;}
.address-right{margin-top:0;}
.git-form{width:100%;}
.git-top h2{margin:0;}
.git-top p{margin:0 0 15px 0;}
.abt-navigation.is_stuck{position:relative!important; top:0!important;}
.abt-lft-section.is_stuck{position:relative!important; padding:0; margin:0;}
.abt-right-section is_stuck{position:relative!important; padding:0; margin:0;}
.abt-lft-section{display:none;}
.abt-center-section{width:100%;}
.abt-right-section{width:100%;}
.about-content-main{position:relative!important;}
.about-content-main .is_stuck{position:relative!important;top:0!important;}
.about-content-main > div:nth-child(3),.about-content-main > div:first-child{height:auto!important;}
.about-main .about-content-main .is_stuck{margin:0!important; position:relative!important;}
.blg-lft-cont{display:none;}	
.blg-rgt-cont,.blg-cen-cont{width:100%;}
.reveal-modal,.reveal-modal3{width:90%; margin-left:-45%; left:50%;}
.pro-cust-left{width:35%;}
.pro-cust-left img{width:100%;}
.pro-cust-right{width:65%;}
.abt-right-section{margin-top:30px;}
.cust1-size ul li{width:80px;}
.cust1-mm{padding:4px 2px;}
.cust1-icon{float:left;}
.cust1-icon > img{margin-bottom:15px;}
.cust1-hd-text{font-size:29px;}
.sale-circle{height:80px; width:80px; padding:27px 18px;}
.blankheader{height:90px;}
.slider-content p{width:80%; margin-left:10%;}
.cd-hero-slider h2{font-size:50px;}
}

@media only screen and (max-height:414px){ 
.icnlst.mo-social{position:absolute; bottom:40px; margin-top:0; left:0; right:auto;}
.frst{width:100%;}
.frst:last-child ul{width:100%;}
}
@media only screen and (max-height:1024px) and (max-width:768px){
.icnlst.mo-social{position:absolute; bottom:40px; margin-top:0; left:0; right:auto;}
.frst{width:100%;}
.frst:last-child ul{width:100%;}
}
@media only screen and (max-height:415px){.icnlst.mo-social{position:absolute; bottom:40px; margin-top:0; left:auto; right:0;}
.frst{width:50%;}
.frst:last-child ul{width:50%;}
}
@media only screen and (max-width:830px){
.git-top p{font-size:14px;} 	
.confrm{margin-bottom:12px;}
.gti-form-right textarea{height:120px;}
.sbmt-git{margin:110px 0 0;}
#control > span{width:30%; margin-bottom:20px; float:left;}
.form-to-get-directions-map input[type="text"]{margin-bottom:20px;}
#map-canvas-footer3, #map-canvas-footer4{width:100%;}
}
@media only screen and (max-width:800px){
.details-main h2{display:none;}
.title-links ul li a{padding:0 15px;}
.blglst ul li{margin-right:32px;}
.transpbg{padding:32px; box-sizing:border-box;}
.fullnwsbg{height:auto;}
.mens ul li{padding:0 24px;}
.product-left{width:100%; padding:0;}
.product-right{width:100%!important;}
.material-main{margin-top:30px;}
.product-images{display:none;}
.product-slider{display:block; margin-bottom:25px;}
.pro-share{display:none;}
.breadcrumb{display:none;}	
.product-right.is_stuck{position:relative !important;}	
.product-detail-mo{width:100%;display:block; float:left;}
.mo-detail{ width:100%; float:left; padding:23px 0; border-top:1px solid #000;}
.mo-detail:last-child{border-bottom:1px solid #000;}
.dtls-mtrial{display:none; position:relative; top:-10px; background:#fff; margin:0}	
.quality-box{display:none;position:relative; top:-4px; margin:0;}
.pro-share.mo-pro-share{display:block; margin-top:150px; padding-bottom:20px;}
.product-wrapper .pro-share.mo-pro-share{margin-top:30px;}
.product-wrapper{padding-bottom:28px;}
.mat-store-text{display:none;}
.start-custbtn{margin-top:19px;}
.smi-txt{margin-top:30px;}
.pro-cust-left{display:none;}
.pro-cust-right{width:100%;}
.reveal-modal, .reveal-modal1, .reveal-modal2, .reveal-modal3{position:absolute; }
.product-wrapper .product-right.is_stuck{top:0!important;}
.git-top h2{font-size:35px;}
.ws_images img{width:100%;}
.nex-pre .prev img, .nex-pre .next img{width:50px;}
.big-img1{height:380px; }
.cd-hero-slider{height:380px;}
.product-detail-mo{margin-bottom:20px;}
}
@media only screen and (max-width:768px){
.git-top p{display:none;}
.confrm{margin:0 0 23px;}
.gti-form-right textarea{height:135px;}
.sbmt-git{margin:110px 0 0;}
.blglst ul li{width:47%; min-height:430px;}
.blglst ul li:nth-child(2n){float:right; margin-right:0; margin-bottom:32px;}
.blgtxt , .blgtxt  a{min-height:150px;}
.blglst  ul li:nth-child(2n+1){margin-right:32px; margin-bottom:32px;}
.big-img1{height:430px;}
.cd-hero-slider{height:430px; overflow:hidden;}
.big-img1 img{height:430px;  width:100%; object-fit:cover;}
.product-details .right-tplnk, .product-details h1, .product-details p, .product-details .pictured, .product-details .start-custbtn, .product-details .send-enq{display:none;}
.product-details-mobile-tab .right-tplnk, .product-details-mobile-tab h1, .product-details-mobile-tab p, .product-details-mobile-tab .pictured, .product-details-mobile-tab .start-custbtn, .product-details-mobile-tab .send-enq{display:block;}
}
@media only screen and (max-width:700px){
.bigimg-prd img{width:100%;}
.blgtitl{padding:12px;}	
.blgtitl a{/*font-size:12px;*/}
.blgtxt{padding:0 12px 12px 12px;}
.nwsltr{width:100%;}
.mens ul li{padding:0 15px;}
.btmmenus{display:none;}
.mapcls{width:50%;}
.ftlfttxt{width:100%; text-align:center;}
.ftrgtxt{width:100%; text-align:center;}	
.git-inner{margin-top:15px;}
.git-top h2{font-size:30px;}
.git-top p{font-size:14px;}
.connectshare ul li{margin-bottom:10px;}
.btmfoot{display:none;}
.btmfoot.mo-foot{display:block;}
.total-result{width:100%; margin-bottom:30px;}
.ftlfttxt span a{color:#91908f !important;font-family: "proxima_novalight";font-size: 10px; float:none;}
.ryt-serch{width:100%;}
.confrm.captcha iframe{width:285px !important;}
.confrm{margin-bottom:12px;}
.sbmt-git{margin:100px 0 0;}
.gti-form-right textarea{height:120px;}
.reveal-modal-map{width:90%; margin-left:-45%; box-sizing:border-box;}
div.light_square .pp_close,a.pp_next,a.pp_previous{transform:scale(0.5);-ms-transform:scale(0.5);-webkit-transform:scale(0.5);-o-transform:scale(0.5);}
div.light_square .pp_close{margin-right:-53px !important;}
.transpbg p{width:100%;}
.coll-pro-title{margin-bottom:10px; min-height:auto;}
.collection-product ul li{width:100%; margin:0 0 80px 0!important;}
.coll-pro-text{min-height:auto;}
.nex-pre{display:none;}
}

@media only screen and (max-width:650px){
.sbmt-git input[type="submit"]{width:95%; float:right;}
#myModal3,#myModal6,#myModal5,#myModal4{margin-top:-50% !important;}
.similar-prolst ul li{width:100%;}

}
@media only screen and (max-width:600px){
.lft-part{width:100%; padding:0; margin-top:0;}
.rgtprt{width:100%; margin-top:60px;}
.address-lefta{width:100%;}
.address-righta{width:100%; margin-top:65px;}
.blglst ul li{width:100%; margin-right:0; margin-bottom:40px !important; min-height:inherit;}
.blgtxt a, .blgtxt{min-height:inherit;}
.blgtitl a{min-height:35px;}
.nwsltr .input{width:100%;}
.mens{padding-top:52px;}
.mens ul li{padding:0 0 10px 0!important; width:100%; text-align:left;}
.mapcls{width:100%; margin-top:45px; border-bottom:1px solid #BDBCBC;}
.address{width:100%;}
.address p{padding-bottom:15px;}
.over-story{padding-top:42px;}
.mapcall{margin-bottom:45px;}	
.ftrgtxt ul{float:none; display:inline-block;}
.sale-circle{left:85%;}
.btmadrs{padding:0;}
.mapcls.rgtflt{border:none;}
.ftlfttxt{margin-top:15px;}
#colle-menu{display:none;}
.title-links{display:none; padding-top:48px;}
.collebar{display:block; padding:20px 25px; box-sizing:border-box;border-top:1px solid #414042; border-bottom:1px solid #414042; margin-top:10px;}
.collebar a{width:100%; float:left; color:#000; background:url("../images/plus-menu.svg") no-repeat scroll right center;}
.title-links.mo-colle-menu{display:block;}
.title-links ul{width:100%; float:left; margin-top:20px;}
.title-links ul li a{width:100%; float:left; padding:20px 25px!important; text-align:left; box-sizing:border-box;}
.sale-circle{left:75%; top:-40px;}
.address-left,.address-right{width:100%;}
.address-right{margin-top:30px;}
.sbmt-git input[type="submit"]{padding:14px 0;}
.git-img{display:none;}
.git-text{position:relative; padding:30px 0;}
.gti-form-left{width:100%;}
.gti-form-right{width:100%;}
.contact-detailsa{margin:70px 0 0;}
.loc-rgt{margin-top:65px;}
.newsltr,.fullnwsbg{padding:0;}
.container{margin-bottom:75px;}
.btmfoot{padding:19px 0 25px 0;}
.about-main{margin-top:12px;}
.material-icon{width:12%;}
.material-icon img{width:83%; height:auto;}
.contact-sociala ul{text-align:center;}
.contact-sociala li{float:none; display:inline-block;}
.nwsltr .input{margin-bottom:25px;}
.slider-heading-text{font-size:48px!important;}
.prod-det, .prod-det-right{width:100%; left:0;}
.smlthumb{width:100%; padding:50px 00px!important; box-sizing:border-box;}
.intlnks{padding:0 12px 26px;}
.sitemap ul li ul{width:90%;}
.ryt-serch ul li{padding:0 10px;}
.ryt-serch ul li a{font-size:12px;}
.confrm.captcha{display:none;}
.confrm.mo-captcha{display:block; margin-top:110px;}
.sbmt-git{margin:0;}
.confrm.captcha iframe{width:auto!important;}
.confrm{margin:0 0 23px;}
.sbmt-git input[type="submit"]{width:100%; float:right;}

.searchbox-open, .searchbox-open_head{width:330px;}
.big-img1 img{ width:100%; object-fit:cover; }
.container-pop-up-right.reveal-modal.pop-email{position:fixed !important;}
.container-pop-up-right.reveal-modal.pop-email{top:50px !important;}
}


@media only screen and (max-width:480px){
.mens ul li{text-align:center;}
.smlthumb,.prod-det-sel{width:100%;}
.prod-det, .prod-det-right{left:0; width:100%;}
.rgtprt ul li{margin:10px 0;}
.similar-prolst ul li{margin:0;}
.over-story{padding-top:42px; padding-bottom:85px;}
.pro-cust-right{padding:20px; box-sizing:border-box;}
.awesome-main,.awe-button{width:100%;}
.profrm-main{width:100%;}
.procus-sbmt{width:100%;}
.tagsbar ul li{padding:8px 15px;}
.ryt-serch ul{width:100%; text-align:left;}
.ryt-serch ul li{float:none; display:inline-block; padding:0 10px!important;}
#rc-imageselect, .g-recaptcha {transform:scale(0.77);-webkit-transform:scale(0.77);transform-origin:0 0;-webkit-transform-origin:0 0;}
.coll-img{min-height:auto;}
.coll-img a{min-height:auto;}
ol li{width:95%;}
.abt-srch .searchbox, .searchbox_head{padding-bottom:20px; background:#fff;}
 .searchbox-open_head{width:330px;}
 .searchbox-open{width:280px;}
 .big-img1{height:500px;}
 .big-img1 img{ width:100%; object-fit:cover;}
.cd-hero-slider{height:500px; overflow:hidden;}
.big-img1 img{height:500px;  width:100%; object-fit:cover;}
.cust1-size ul li{width:30%; float:left; margin-right:2%;}
.cust1-textbox{width:70%; float:left;}
.cust1-mm{width:30%; text-align:right; box-sizing:border-box;}
.cust1-width{text-align:center;}
.cust1-textbox input[type="text"]{width:100%; box-sizing:border-box;}
}
@media only screen and (max-width:400px){
.logo img{width:150px;}
.collection-product ul li{margin:0;}
ul.mat-circle li{margin:0 8px 0 0;}
.awe1{width:100%;}
.procu-drop{width:87%;}
.procu-drop{margin:65px 0 0 0;}
.awe-button a{padding:15px 10px; text-align:left; box-sizing:border-box;}
.about-main h1{font-size:40px;}
.slider-heading-text{font-size:40px!important;}
.blankheader{height:75px;}
.lft-serch{width:100%;}
.nwsltr{text-align:center;}
.nwsltr .input{text-align:left;}
.nwsltr input[type="submit"]{width:76%; margin:12%;}
.searchbox-open, .searchbox-open_head{width:300px;}
.searchbox-open, .searchbox-open_head{width:300px;}

.abt-srch .searchbox, .searchbox_head{padding-bottom:0px; background:#fff;}

}
@media only screen and (max-width:360px){
.tplinblg h2 span{float:left; clear:both; width:100%;}
}
